## org.python.core
Class CompilerFlags

    java.lang.Object
      |
      +--org.python.core.CompilerFlags

public class CompilerFlags
extends java.lang.Object

Field Summary
`java.lang.String` `encoding`
`boolean` `nested_scopes`

Constructor Summary
`CompilerFlags()`
`CompilerFlags(int co_flags)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nested_scopes

    public boolean nested_scopes

### encoding

    public java.lang.String encoding

Constructor Detail

### CompilerFlags

    public CompilerFlags()

### CompilerFlags

    public CompilerFlags(int co_flags)

Jython homepage